/*
Theme Name: Wottoline
Theme URI: wottoline.com
Template: hello-elementor
Author: Brandhip
Author URI: brandhip.com
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.4.1.16382062481
Updated: 2021-11-29 17:17:28

*/

/* brandhip was here */
.brandhip-logo {width: 100%; text-align: left; color: #fff; opacity: 0; transition: 2s ease-in-out;}
.brandhip-logo:hover {opacity: 1;}
.brandhip i {color: transparent; }
.brandhip:hover i {color: #f75781 !important; }
.brandhip {font-family: 'Raleway', 'Helvetica', 'Arial';font-weight: 900 !important;text-align: center;font-size: 14px !important; color: #fff !important; text-decoration: none !important;}
a.brandhip:hover {color: #B6BCAB !important;}


/* Header */
.menu-sticky {opacity: 0;}
.menu-sticky.elementor-sticky--effects {opacity: 1;}
.menu-sticky.elementor-sticky--effects {background: rgb(255 255 255 / 97%);}
.elementor-nav-menu a {line-height: 10px !important;}
.acceso-clientes a {font-size: 12px; border: 2px solid; padding: 10px 15px !important; }
.acceso-clientes ul li a {border: 2px solid #18355D !important;}

.menu-col .acceso-clientes i {margin-right: 10px;}
.menu-col .acceso-clientes a {padding-right: 0px !important;}
.menu-col .acceso-clientes .submenu a {padding-right: 20px !important;}

.menu-idiomas .elementor-nav-menu--dropdown a {margin-left: -3px;}
/*.menu-col .wpml-ls-item {display: none !important;}*/


/* HOME */
.destacado {text-transform: uppercase; color: #18355D; font-size: 35px;}
.e-hotspot__tooltip p {margin-bottom: 0px;}
.e-hotspot__tooltip h4 {font-weight: 700; color: #18355D; margin-bottom: 0px; }
body.home {max-width: 100% !important; overflow: hidden !important;}
.bt-contacto {margin-top: 15px;}
.contact-map {margin-top:5px; border: 1px solid; border-radius: 4px; padding: 5px 15px; text-transform: uppercase; font-size: 12px;}

.enfasis {text-transform: uppercase; color: #18355D; font-weight: 700;}

.acordeon-calidad .elementor-accordion-icon {border: 1px solid #5D6971; padding: 10px !important; border-radius: 50px; width: 2.5em !important; text-align: center !important; }
.acordeon-calidad .elementor-accordion .elementor-accordion-item {border: 1px dashed #5D6971; border-left: 0px solid !important; border-right: 0px solid !important;}
.acordeon-calidad .elementor-tab-content {border-top: 0px solid !important;}
.acordeon-calidad .elementor-accordion .elementor-tab-title {padding: 20px;}
.acordeon-calidad #elementor-tab-title-2022 .elementor-accordion-icon,.acordeon-calidad  #elementor-tab-title-2024 .elementor-accordion-icon {margin-top: -10px !important;}
.acordeon-calidad img {max-height: 100px; width: auto; padding: 5px 10px;}
.acordeon-calidad .logos-calidad { margin-top: 5px; text-align: center;}

.equipo .elementor-flip-box__layer__title {color: #fff !important;}

.wpml-ls-item .sub-menu,.wpml-ls-item .sub-menu li,.wpml-ls-item .sub-menu a { width: 45px !important; min-width: 40px !important; max-width: 40px!important; overflow: hidden !important;}


/* Noticias */
.noticias-der .elementor-post,
.noticias-izq .elementor-post {	border-style: dashed !important;}

.noticias-der .elementor-post:first-child {border-top: 1px dashed !important; padding-top: 20px !important;}

.campanas .elementor-column {transition: 0.5s ease-in-out; overflow: hidden;}
.campanas .elementor-column-gap-default:hover .elementor-column {width: 20%; transition: 0.5s ease-in-out;}
.campanas .elementor-column-gap-default .elementor-column:hover {width: 40%; transition: 0.5s ease-in-out;}
.campanas .elementor-background-overlay {left: -5px !important; bottom:-5px !important; margin-top:-5px !important; margin-left:-5px !important; height: 110% !important;  width: 110% !important; }

.galeria-clientes img {filter: grayscale(1) contrast(1); transition: 0.5s ease-in;}
.galeria-clientes img:hover {filter: grayscale(0) contrast(1);}



/* Footer */
.contacto-footer a {color: #fff !important;}
.contacto-footer h5 {margin: 0px;}
.contacto-footer li a {line-height: 19px !important}

.boton-noticia {border: 2px solid #18355d; background: #18355d; color: #fff !important; text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 5px 20px;}
.boton-noticia:hover {border: 2px solid #18355d; background: #fff; color:#18355d !important;}


@media (max-width: 1420px){
	.menu-col li a {font-size: 13px;   padding:10px 15px !important;}
	.menu-col .acceso-clientes a {padding-right: 0px !important;}
	.menu-col .acceso-clientes .submenu a {padding-right: 15px !important;}
	.idioma-col .elementor-widget-wrap {padding: 0px !important;}
	.idioma-col .wpml-ls-item a {font-size: 11px !important;}
}

@media (max-width: 1200px){
	.logo-wotto img {max-width: 160px !important;}
}

@media (max-width: 780px){
	/*.menu-col .wpml-ls-item {display: block !important;}*/
	/*.wpml-ls-item .sub-menu .wpml-ls-item {margin-left: 31px;}*/
	.menu-sticky .menu-idiomas {opacity: 0;}
	.menu-sticky.elementor-sticky--effects .menu-idiomas {opacity: 1;}
	.destacado {font-size: 21px;}
    .campanas .elementor-column-gap-default:hover .elementor-column {width: 100%;  transition: 0.5s ease-in-out;}
    .campanas .elementor-column-gap-default .elementor-column:hover {width: 110%;  transition: 0.5s ease-in-out;}
	.fila-equipo {margin-top: -1px;}
	.contenido-contacto h4 {font-size: 18px;}
	body.home {max-width: 100% !important; overflow: hidden !important;}
}

